Bug 8272 - OPAC : date expiration format
Summary: OPAC : date expiration format
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: OPAC (show other bugs)
Version: 3.8
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-06-19 13:37 UTC by delaye
Modified: 2013-12-05 19:59 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Bug 8272 - OPAC : date expiration format (1.47 KB, patch)
2012-06-19 17:10 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 8272 - OPAC : date expiration format (1.49 KB, patch)
2012-06-20 02:24 UTC, Chris Cormack
Details | Diff | Splinter Review
Bug 8272 - OPAC : date expiration format (1.55 KB, patch)
2012-06-20 07:38 UTC, Paul Poulain
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description delaye 2012-06-19 13:37:26 UTC
In the OPAC the expiration date have this format AAAA/MM/JJ while the preference system is JJ/MM/AAAA
Comment 1 Owen Leonard 2012-06-19 17:10:09 UTC Comment hidden (obsolete)
Comment 2 Chris Cormack 2012-06-20 02:24:07 UTC Comment hidden (obsolete)
Comment 3 Chris Cormack 2012-06-20 02:24:50 UTC
Just adding the dates filter to the template, works fine
Comment 4 Paul Poulain 2012-06-20 07:38:11 UTC
Patch tested with a sandbox, by Delaye Stephane <stephane.delaye@biblibre.com>
Comment 5 Paul Poulain 2012-06-20 07:38:28 UTC
Created attachment 10372 [details] [review]
Bug 8272 - OPAC : date expiration format

Adding TT date filter to output of expiration date
on OPAC user page.

Signed-off-by: Chris Cormack <chrisc@catalyst.net.nz>
Signed-off-by: Delaye Stephane <stephane.delaye@biblibre.com>
Comment 6 Ian Walls 2012-06-20 18:59:32 UTC
Template only change to add date filter.  Marking Passed QA.
Comment 7 Chris Cormack 2012-06-23 19:22:13 UTC
Pushed to 3.8.x will be in 3.8.3